<?php 

	$lz_one_page_custom_style = '';
	
	// Logo Size
	$lz_one_page_logo_top_padding = get_theme_mod('lz_one_page_logo_top_padding');
	$lz_one_page_logo_bottom_padding = get_theme_mod('lz_one_page_logo_bottom_padding');
	$lz_one_page_logo_left_padding = get_theme_mod('lz_one_page_logo_left_padding');
	$lz_one_page_logo_right_padding = get_theme_mod('lz_one_page_logo_right_padding');

	if( $lz_one_page_logo_top_padding != '' || $lz_one_page_logo_bottom_padding != '' || $lz_one_page_logo_left_padding != '' || $lz_one_page_logo_right_padding != ''){
		$lz_one_page_custom_style .=' .logo {';
			$lz_one_page_custom_style .=' padding-top: '.esc_attr($lz_one_page_logo_top_padding).'px; padding-bottom: '.esc_attr($lz_one_page_logo_bottom_padding).'px; padding-left: '.esc_attr($lz_one_page_logo_left_padding).'px; padding-right: '.esc_attr($lz_one_page_logo_right_padding).'px;';
		$lz_one_page_custom_style .=' }';
	}

	// About section padding
	$lz_one_page_about_section_padding = get_theme_mod('lz_one_page_about_section_padding');

	if( $lz_one_page_about_section_padding != ''){
		$lz_one_page_custom_style .=' #aboutus {';
			$lz_one_page_custom_style .=' padding-top: '.esc_attr($lz_one_page_about_section_padding).'px !important; padding-bottom: '.esc_attr($lz_one_page_about_section_padding).'px !important;';
		$lz_one_page_custom_style .=' }';
	}

	// Site Title Font Size
	$lz_one_page_site_title_font_size = get_theme_mod('lz_one_page_site_title_font_size');
	if( $lz_one_page_site_title_font_size != ''){
		$lz_one_page_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$lz_one_page_custom_style .=' font-size: '.esc_attr($lz_one_page_site_title_font_size).'px;';
		$lz_one_page_custom_style .=' }';
	}

	// Site Tagline Font Size
	$lz_one_page_site_tagline_font_size = get_theme_mod('lz_one_page_site_tagline_font_size');
	if( $lz_one_page_site_tagline_font_size != ''){
		$lz_one_page_custom_style .=' .logo p.site-description {';
			$lz_one_page_custom_style .=' font-size: '.esc_attr($lz_one_page_site_tagline_font_size).'px;';
		$lz_one_page_custom_style .=' }';
	}

	// Copyright padding
	$lz_one_page_copyright_padding = get_theme_mod('lz_one_page_copyright_padding');

	if( $lz_one_page_copyright_padding != ''){
		$lz_one_page_custom_style .=' .site-info {';
			$lz_one_page_custom_style .=' padding-top: '.esc_attr($lz_one_page_copyright_padding).'px; padding-bottom: '.esc_attr($lz_one_page_copyright_padding).'px;';
		$lz_one_page_custom_style .=' }';
	}

	// Site Title Font Size
	$lz_one_page_slider_hide_show = get_theme_mod('lz_one_page_slider_hide_show',false);
	if( $lz_one_page_slider_hide_show == true){
		$lz_one_page_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$lz_one_page_custom_style .=' display:none;';
		$lz_one_page_custom_style .=' }';
	}